Skip to main content
GET
Reference example

Request contract

  • Method and path: GET /apis/v1/serpapi/google-play-search-apps
  • Availability: enabled
  • Request URL template: https://api.aisa.one/apis/v1/serpapi/google-play-search-apps
  • age: query; optional
  • apps_category: query; optional
  • async: query; required
  • chart: query; optional
  • engine: query; required
  • gl: query; optional
  • hl: query; optional
  • next_page_token: query; optional
  • output: query; required
  • q: query; optional
  • section_page_token: query; optional
  • see_more_token: query; optional
  • store_device: query; optional
  • zero_trace: query; required
  • Runtime facts: 1d8d2010628130bd331b470b564dd1cd5784989899ccf3e384a8de02a69e0558
Complete OpenAPI definition Effective request and pricing declaration (including authentication and referenced schemas):

Cost and request rules

Usage-based billing; Default request estimate: $0.015 USD (not a fixed price). Declared unit rate: $0.000001 USD per provider_credit. Account-specific pricing and final settlement may differ. Published reference values are not an account-specific quote or a settled charge. For endpoints supporting X-AISA-Cost-Mode: quote, obtain a free quote for your exact request before execution; reconcile the settled cost with response metadata and Usage Logs. USD amounts use 1,000,000 integer micro-USD per dollar.
  • Default request reference estimate (USD): 0.015
  • Declared unit rate (USD): 1e-06
  • Billing unit: provider_credit
  • Cost contract: response_units
  • Published reference multiplier: 1.0
  • Settlement evidence source: response_header

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

age
string

age bracket within the FAMILY category

apps_category
string

restrict to a Play category

async
enum<boolean>
required
Available options:
false
chart
string

browse a chart instead of searching, e.g. topselling_free, topselling_paid

engine
enum<string>
required
Available options:
google_play
Minimum string length: 1
gl
string

country code, e.g. us

Example:

"us"

hl
string

interface language code

Example:

"en"

next_page_token
string
output
enum<string>
required
Available options:
json
Minimum string length: 1
q
string

the search term. OPTIONAL on this engine — omit it and supply chart to browse top-charts instead of searching

Example:

"coffee"

section_page_token
string
see_more_token
string
store_device
string

phone | tablet | tv | chromebook | watch | car. NOTE: the param is store_device; there is no store param on this engine

zero_trace
enum<boolean>
required
Available options:
false

Response

Successful response